/*
 * IE-ONLY RULES
 */

.form {
    border: 1px solid #aaa;
    border-bottom-width: 2px; /* imitate shadow */
}

input[type="submit"]
{
    border: 1px solid #aaa;
    min-width: 90px; /* as it adds up paddings */
}

#prevnext input[type="submit"]
{
    min-width: 80px; /* as it adds up paddings */
}


/* ADMIN PERMISSIONS */

td.positive_permissions select
{
    height: 12em;
}
